Changes between Version 16 and Version 17 of DateFieldPlugin


Ignore:
Timestamp:
Jul 16, 2009, 4:31:31 AM (6 years ago)
Author:
doki_pen
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • DateFieldPlugin

    v16 v17  
    2222== Bugs/Feature Requests ==
    2323
    24 DateFieldPlugin now requires >= [trac:changeset:7982], or apply the [trac:changeset:7982] patch.  Alternatively, you can use r3982.
     24DateFieldPlugin now requires >= [trac:changeset:7982], or apply the [trac:changeset:7982] patch.  Alternatively, you can use [http://trac-hacks.org/changeset/3982?format=zip&new=3982 r3982] which is older, has more bugs and less features.
    2525
    2626Existing bugs and feature requests for DateFieldPlugin are